body{
    width: 100%;
}
input[type="file"]{
    display: none;
}

label{
    color:white;
    height: 30px;
    width: 150px;
    position: relative;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border: 1px;

}

ul {
    list-style-type: none;
    padding-left: 0;
  }